@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:700|Roboto+Condensed:400,700');
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;500;600;700;800;900&display=swap');
body, p {
	font-family: 'Roboto', sans-serif;
	color: #0D87A2;
	font-size:16px;
}
footer, 
footer p {
	color:#FFF;
}
p {
	line-height:28px;
}
h1 {
	font-family: 'Raleway', sans-serif;
}
.img-responsive {
	height: auto;
}
a { color: #E2C71F; }
a:hover { color:#E2C71F; text-decoration:none; }
img {
	display: block;
	max-width: 100%;
}
.img-responsive {
	height:auto;
}
.main-color {
	color: #0D87A2;
}
.secondary-color {
	color: #E2C71F;
}
.see-more-btn-color {
	color: #1A3A69;
}

.facebook-color {
	background: #507BBF;
}
.twitter-color {
	background: #64CDF2;
}
.instagram-color {
	background: #C7C6B4;
}
.flickr-color {
	background: #D999BC;
}
.youtube-color {
	background: #F26061;
}
.pinterest-color {
	background: #BD081C;
}
.linkedin-color {
	background: #0e76a8;
}
#tinymce p img {
	height: 100%;
}